## fonts-sipa-arundina 0.1.3

=== debian/changelog ===
fonts-sipa-arundina (0.1.3-1) unstable; urgency=low

  * New upstream release
    - With LaTeX support.
  * Rename source and binary package to fonts-sipa-arundina, according to
    the Debian Fonts Task Force Packaging Policy.
    - Change installation dir to /usr/share/fonts/truetype/arundina
    - Breaks and Replaces ttf-thai-arundina (<< 0.1.3)
    - Make ttf-thai-arundina a dummy transitional package depending on
      fonts-sipa-arundina.
    - Rename fontconfig file to 65-sipa-arundina.conf
    - Clean old fontconfig file on ttf-thai-arundina preinst.
  * debian/ttf-thai-arundina.preinst:
    - Use 'lt-nl' when comparing version before purging defoma hints,
      to avoid exsessive operation on fresh install.
  * Drop rarely-used t1-thai-arundina sub-package.
  * Add latex-fonts-sipa-arundina sub-package.
    - Use --enable-latex configure option.
    - B-Dep-Indep on thailatex (>= 0.4.6), texlive-binaries and tex-common.
    - Install font map via 'dh --with tex'.
    - Override dh_installtex to add -p option so that only latex package is
      applied (no tex-common postinst & deps for others).
    - Depends on thailatex (>= 0.4.6).
    - debian/copyright: Add copyright notice for latex/*.
    - Install LaTeX examples.
    - Make symlink from README for texdoc.
  * Add 'fontforge' as an alternative B-Dep, in addition to 'fontforge-nox'.
  * debian/copyright: Use non-forwarding format URL. Bump to revision 202.
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Bump debhelper compatibility to 8.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 01 Nov 2011 18:54:04 +0700

thaifonts-arundina (0.1.2-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Updated to DEP-5 rev 173.
  * debian/rules: Add empty binary-arch target.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 25 Mar 2011 15:57:44 +0700

thaifonts-arundina (0.1.1-5) unstable; urgency=low

  * Replace fontforge B-Dep with fontforge-nox to reduce load on buildd.
  * Remove versioned Dep on ancient xfonts-utils.
  * debian/copyright:
    - Updated to DEP-5 rev 166.
    - Update copyright year for debian/*.
  * debian/rules: Switch to dh 7 rules.
  * B-Dep on debhelper (>= 7.0.50~) for override_dh_ targets support.
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 11 Mar 2011 10:22:23 +0700

thaifonts-arundina (0.1.1-4) unstable; urgency=low

  * Drop defoma support, according to
    http://wiki.debian.org/OldPkgRemovals#defoma :
    - debian/control: Drop Build-Depends on defoma, and Depends on on defoma,
      x-ttcidfont-conf
    - debian/rules: Drop dh_installdefoma call 
    - debian/{t1,ttf}-thai-arundina.defoma-hints: Removed 
    - debian/{t1,ttf}-thai-arundina.preinst: Added to remove obsolete defoma
      hints files 
  * Switch to "3.0 (quilt)" source format.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 03 Dec 2009 15:47:37 +0700

thaifonts-arundina (0.1.1-3) unstable; urgency=low

  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
  * debian/copyright:
    - Update my e-mail address for debian/* to @debian.org.
  * debian/ttf-thai-arundina.defoma-hints:
    - Fix font locations in defoma hints. Thanks Jakob Bohm for the report and
      patch. (Closes: #551527)
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 29 Oct 2009 13:35:44 +0700

thaifonts-arundina (0.1.1-2) unstable; urgency=low

  * debian/watch: Fix watch pattern so that only *.tar.gz is matched, not
    *.tar.gz.md5sum.
  * VCS moved from CVS to SVN; update Vcs-* fields accordingly.
  * Section moved from 'x11' to 'fonts'.
  * Update 'debian/copyright' format to proposal rev 454
    - Add header section
    - Use one Copyright statement per field
    - Replace GPL-2 license content with 'On Debian systems, ...'
  * Update copyright year for 'Files: debian/*'.
  * Bump debhelper compat to level 7
    - Bump debian/compat to 7
    - Build-dep on debhelper (>= 7)
    - debian/rules:
      + Replace obsoleted 'dh_clean -k' with 'dh_prep'
      + Remove *-stamp clean-ups in clean target, as dh_clean now does it
  * Add '${misc:Depends}' to fix lintian warnings.
  * Add DM-Upload-Allowed.
  * Bump Standards-Version to 3.8.1 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Fri, 27 Mar 2009 16:40:35 +0700

thaifonts-arundina (0.1.1-1) unstable; urgency=low

  * Initial upload to Debian. (Closes: #456885)
  * New upstream release
    - Scale up to match Latin height with normal western fonts
    - Adjust Thai glyph relative size to English
    - Adjust hinting
  * debian/rules: Do not ignore 'make distclean' error.
  * debian/copyright: Rewrite in machine-interpretable format. Update download
    location.
  * debian/watch: Added.
  * Add Vcs-Cvs, Vcs-Browser and Homepage fields.
  * Bump standards version to 3.7.3.0, no change needed.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 19 Dec 2007 10:56:50 +0700

thaifonts-arundina (0.1.0-0thep1) unstable; urgency=low

  * Initial release.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon, 19 Feb 2007 16:42:15 +0700
