=== debian/control ===
Source: fonts-sipa-arundina
Section: fonts
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: fontforge-nox | fontforge, thailatex (>= 0.4.6),
 texlive-binaries, tex-common (>= 0.19)
Vcs-Svn: http://linux.thai.net/svn/software/thaifonts-arundina
Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.thaifonts-arundina/?sc=0
Homepage: http://linux.thai.net/projects/thaifonts-arundina
Standards-Version: 3.9.2

Package: fonts-sipa-arundina
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-thai-arundina (<< 0.1.3)
Replaces: ttf-thai-arundina (<< 0.1.3)
Description: Thai DejaVu-compatible fonts
 Arundina fonts for Thai script.
 .
 The fonts are designed to be compatible with Bitstream Vera or DejaVu fonts.
 Serif, sans-serif and monospace type faces are included.

Package: latex-fonts-sipa-arundina
Architecture: all
Depends: thailatex (>= 0.4.6), ${misc:Depends}
Description: Thai DejaVu-compatible fonts for LaTeX
 Arundina fonts for typesetting Thai documents with TeX/LaTeX.
 .
 The fonts are designed to be compatible with Bitstream Vera or DejaVu fonts.
 Serif, sans-serif and monospace type faces are included.

Package: ttf-thai-arundina
Architecture: all
Section: oldlibs
Depends: fonts-sipa-arundina, ${misc:Depends}
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
