## fonts-sipa-arundina 0.2.0

=== debian/changelog ===
fonts-sipa-arundina (0.2.0-7) unstable; urgency=low

  [ Christian Perrier ]
  * Use git for packaging: adapt Vcs-* fields

  [ Theppitak Karoonboonyanan ]
  * Replace dependency on thailatex with texlive-lang-other.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 24 May 2013 13:43:36 +0700

fonts-sipa-arundina (0.2.0-6) unstable; urgency=low

  * Update LaTeX documentation location.
    - Install texmf doc links under /usr/share/texmf/doc instead of
      /usr/share/doc/texmf, according to tex-common 4.0 change.
    - B-Dp on tex-common (>= 4.01), for proper misc-Depends generation.
  * debian/copyright: Update years.
  * Declare Multi-Arch: foreign for all font packages.
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 09 May 2013 14:49:05 +0700

fonts-sipa-arundina (0.2.0-5) unstable; urgency=low

  * Build with xz compression.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 08 Aug 2012 08:32:41 +0700

fonts-sipa-arundina (0.2.0-4) unstable; urgency=medium

  * Urgency medium due to RC bug fix.
  * Add texlive-base B-Dep, so that afm2tfm in newer texlive-binaries can
    find files in current dir, fixing FTBFS. (Closes: #666615)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 20 Apr 2012 17:32:51 +0700

fonts-sipa-arundina (0.2.0-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 with following changes:
    - Update debian/copyright Format: URL to 'packaging-manuals' one.
  * B-Dep debhelper >= 8.1.0, for dpkg-maintscript-helper support. [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 24 Mar 2012 15:58:56 +0700

fonts-sipa-arundina (0.2.0-2) experimental; urgency=low

  * Move to tex-common v3. Patch adjusted from Norbert Preining's for another
    package. Thanks.
    - rebuild with tex-common v3
    - remove obsolete conffile (debian/latex-fonts-sipa-arundina.maintscript)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 20 Mar 2012 15:54:14 +0700

fonts-sipa-arundina (0.2.0-1) unstable; urgency=low

  * Packaging moved to alioth, update Vcs-* accordingly.
  * Apply wrap-and-sort.
  * Set transitional package Priority to extra. [lintian.d.o]
  * New upstream release
    - Drop Build-Dep on thailatex.
    - Update Homepage field.
    - Update upstream name & source URL in copyright.
    - Update copyright years.
    - Update watch file to track 'fonts-sipa-arundina' tarballs.
    - Update dir for LaTeX examples.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 15 Feb 2012 13:01:56 +0700
