=== debian/control ===
Source: fonts-sipa-arundina
Section: fonts
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper (>= 8.1.0~)
Build-Depends-Indep:
 fontforge-nox | fontforge,
 tex-common (>= 4.01),
 texlive-base,
 texlive-binaries
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sipa-arundina.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sipa-arundina.git;a=summary
Homepage: http://linux.thai.net/projects/fonts-sipa-arundina
Standards-Version: 3.9.4

Package: fonts-sipa-arundina
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-thai-arundina (<< 0.1.3)
Replaces: ttf-thai-arundina (<< 0.1.3)
Description: Thai DejaVu-compatible fonts
 Arundina fonts for Thai script.
 .
 The fonts are designed to be compatible with Bitstream Vera or DejaVu fonts.
 Serif, sans-serif and monospace type faces are included.

Package: latex-fonts-sipa-arundina
Architecture: all
Multi-Arch: foreign
Depends: texlive-lang-other (>= 2013.20130523-1), ${misc:Depends}
Description: Thai DejaVu-compatible fonts for LaTeX
 Arundina fonts for typesetting Thai documents with TeX/LaTeX.
 .
 The fonts are designed to be compatible with Bitstream Vera or DejaVu fonts.
 Serif, sans-serif and monospace type faces are included.

Package: ttf-thai-arundina
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Priority: extra
Depends: fonts-sipa-arundina, ${misc:Depends}
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
