## fonts-sipa-arundina 0.2.1

=== debian/changelog ===
fonts-sipa-arundina (0.2.1-1) unstable; urgency=medium

  * d/copyright: Add required text for GPL-2. Update year.
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Drop obsolete ttf-thai-arundina transitional package.
  * Drop explicit rules for xz compression
    dpkg-dev (>= 1.17.0) already does this by default.
  * Imported Upstream version 0.2.1
  * Ship fontconfig files from upstream.
  * Update copyright info
    - Update upstream contact.
    - Add upstream copyright info for packaging & build system.
    - Split GPL-2+ text to a shared stand-alone section.
    - Update copyright years for debian packaging.
  * Use HTTPS in Vcs-* fields, cgit for Vcs-Browser.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 08 Feb 2016 16:01:27 +0700
