=== debian/control ===
Source: fonts-sipa-arundina
Section: fonts
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends: debhelper (>= 8.1.0~)
Build-Depends-Indep:
 fontforge-nox | fontforge,
 tex-common (>= 4.01),
 texlive-base,
 texlive-binaries
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sipa-arundina.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sipa-arundina.git
Homepage: http://linux.thai.net/projects/fonts-sipa-arundina
Standards-Version: 3.9.6

Package: fonts-sipa-arundina
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Thai DejaVu-compatible fonts
 Arundina fonts for Thai script.
 .
 The fonts are designed to be compatible with Bitstream Vera or DejaVu fonts.
 Serif, sans-serif and monospace type faces are included.

Package: latex-fonts-sipa-arundina
Architecture: all
Multi-Arch: foreign
Depends: texlive-lang-other (>= 2013.20130523-1), ${misc:Depends}
Description: Thai DejaVu-compatible fonts for LaTeX
 Arundina fonts for typesetting Thai documents with TeX/LaTeX.
 .
 The fonts are designed to be compatible with Bitstream Vera or DejaVu fonts.
 Serif, sans-serif and monospace type faces are included.
