=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 override_dh_installtex:
 	dh_installtex -platex-fonts-sipa-arundina
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 binary-arch:
 # We have nothing to do.
