=== debian/watch ===
version=3
opts=pasv ftp://linux.thai.net/pub/thailinux/software/fonts-sipa-arundina/fonts-sipa-arundina-([\d+\.]+|\d+)\.tar\.gz debian uupdate
