## fonts-sipa-arundina 0.2.2

=== debian/changelog ===
fonts-sipa-arundina (0.2.2-2) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump dephelper compat level to 11
  * d/copyright: Update years
  * d/control: Use HTTPS in Homepage field
  * Move fontconfig template from /etc/fonts/ to /usr/share/fontconfig/

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 12 Mar 2018 17:52:33 +0700

fonts-sipa-arundina (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Bump Standards-Version to 4.0.1 (no changes)
  * Use HTTPS in watch file [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 19 Oct 2017 15:17:22 +0700

fonts-sipa-arundina (0.2.1-3) unstable; urgency=medium

  * Fix watch file pattern.
    - Do not append tarball extension when determining upstream version
      and cause false positive of newer upstream.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 26 Jul 2017 19:02:46 +0700

fonts-sipa-arundina (0.2.1-2) unstable; urgency=medium

  * Watch upstream xz tarball (Closes: #869401)
    Thanks Neutron Sountmun for the patch.
  * Bump Standards-Version to 4.0.0 (no changes needed)
  * Bump debhelper compat to 10.
    Also disable parallel build in rules

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 25 Jul 2017 11:05:12 +0700
