=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: fonts
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 8.1.0~)
+Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep:
  fontforge-nox | fontforge,
  tex-common (>= 4.01),
  texlive-base,
  texlive-binaries
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-sipa-arundina.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-sipa-arundina.git
-Homepage: http://linux.thai.net/projects/fonts-sipa-arundina
-Standards-Version: 3.9.6
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sipa-arundina.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sipa-arundina
+Homepage: https://linux.thai.net/projects/fonts-sipa-arundina
+Standards-Version: 4.0.1
 
 Package: fonts-sipa-arundina
 Architecture: all
