=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,9 @@
 	  --enable-ttf --with-ttfdir=/usr/share/fonts/truetype/arundina \
 	  --enable-latex --with-texmfdir=/usr/share/texmf
 
+override_dh_auto_build:
+	dh_auto_build --max-parallel=1
+
 override_dh_installtex:
 	dh_installtex -platex-fonts-sipa-arundina
