=== debian/watch ===
version=3
opts=pasv https://linux.thai.net/pub/thailinux/software/fonts-sipa-arundina/fonts-sipa-arundina-([\d+\.]+|\d+)\.tar\.(?:gz|xz) debian uupdate
